Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 15:33:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased items from mothercare at Oasis mall in Jufair. When i went home i noticed that the cashier only charged me for one pair of socks in stead of two. Each pair cost 0.800 BHD. I haven't used the item yet because of this.I tried calling centerpoint at 17317230 multiple times but it is always either unreachable or turned off. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4945748